VIRTUAL CREDIT CARD - Bug #13982

ANDROID - pekerjaan - Field length and keyboard

08 July 2022 02:42 PM - Shahril Hanif

Status: Resolved
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08 July 2022

100%
0.00 hour
0.00 hour

Description

1. Bagian field should use alphanumeric keyboard. Max length = 30

2. Telepon Kantor leng should be 13

History

#1 - 13 July 2022 01:38 PM - Shahril Hanif

- Assignee changed from Hao Ter Tai to Cheesen Tan
#2 - 14 July 2022 10:33 AM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 20 July 2022 05:09 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

21 April 2025
